Todas las etiquetas
Etiqueta del catálogo

#uts46

Todos los repositorios del registro público que llevan esta etiqueta, procedente de sus topics de GitHub o de las palabras clave que publican sus registros de paquetes. La salud se mide con la misma metodología versionada que el resto del registro.

3 registros
Con la etiqueta «uts46»Ordenado por índice de salud
npm
56Moderadoíndice de salud
jsdom/tr46
An implementation of the Unicode UTS #46: Unicode IDNA Compatibility Processing.
JavaScript★ 39↓ 807M/mes16 sept 2026
MIT16 sept 2026 · métricas 2.10.0
npm
53Moderadoíndice de salud
SorinGFS/idn-hostname
An internationalized hostname validator as defined by RFC5890, RFC5891, RFC5892, RFC5893, RFC3492 and UTS#46
JavaScript★ 0↓ 599.2K/mes13 sept 2026
MIT13 sept 2026 · métricas 2.10.0
Packagist
31En riesgoíndice de salud
TRowbotham/idna
An implementation of UTS#46 Unicode IDNA Compatibility Processing.
PHP★ 2↓ 43.5K/mes9 oct 2026
MIT9 oct 2026 · métricas 2.10.0